---
layout: handbook-page-toc
title: 'Time Tracking'
category: 'GitLab'
description: 'Details on the workflow for time tracking'
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Overview

We utilize the
[Time Tracking](https://docs.gitlab.com/ee/user/project/time_tracking.html)
feature of GitLab in the issues and merge requests we work on. We utilize this
time tracking to help with things like defining our hiring model and measuring
workload. As you work issues and merge requests, make sure you utilize this
feature.

At the current time, we use these to make generalizations about the support-ops
team as a whole.

### Future plans for this

Once the ability to see more individualized metrics on this feature is
available, we plan to use this to find potential cases of burnout and
stress. We in no way plan to ever utilize this to determine "how much a person
is working". The greatest opportunity we could see with this is helping to
locate potential problems and quickly work to resolve them.
